<style type="text/css">
<!--

.linetab    {
        color : #999999;
        font-family: Arial, Helvetica, sans-serif;
        font-size: 8pt;
        font-style: bold;
        line-height: 11px;
        font-weight: light;
        font-variant: normal;
        text-transform: none;
        letter-spacing: normal;
        text-decoration : none;
	margin-top: 1px;
         }

A.nav_tab  {
        color : #999999;
        font-family: Arial, Helvetica, sans-serif;
        font-size: 8pt;
        font-style: bold;
        line-height: 11px;
        font-weight: light;
        font-variant: normal;
        text-transform: none;
        letter-spacing: normal;
        text-decoration : none;
	margin-top: 1px;
}

A.pic_tab {
        border-color: #FFFFFF;
	border-width: 0px;
	position: absolute;
	
	
        
}


-->
</style>
